Bug 245199 - security/strongswan: Update to 5.8.4
Summary: security/strongswan: Update to 5.8.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Renato Botelho
URL: https://wiki.strongswan.org/versions/77
Keywords: buildisok, needs-qa
Depends on:
Blocks:
 
Reported: 2020-03-31 08:01 UTC by Jose Luis Duran
Modified: 2020-04-13 18:03 UTC (History)
2 users (show)

See Also:
strongswan: maintainer-feedback+


Attachments
Update to 5.8.4 (732 bytes, patch)
2020-03-31 08:01 UTC, Jose Luis Duran
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Luis Duran 2020-03-31 08:01:26 UTC
Created attachment 212885 [details]
Update to 5.8.4

Changelog: https://wiki.strongswan.org/versions/77
Comment 1 Automation User 2020-03-31 12:25:49 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/131330688
Comment 2 strongswan 2020-04-02 13:09:08 UTC
Happy with the patch it can be applied.
Comment 3 commit-hook freebsd_committer 2020-04-13 18:03:05 UTC
A commit references this bug:

Author: garga
Date: Mon Apr 13 18:02:16 UTC 2020
New revision: 531624
URL: https://svnweb.freebsd.org/changeset/ports/531624

Log:
  security/strongswan: Update to 5.8.4

  PR:		245199
  Submitted by:	Jose Luis Duran <jlduran@gmail.com>
  Approved by:	strongswan@Nanoteq.com (maintainer)
  Sponsored by:	Rubicon Communications, LLC (Netgate)

Changes:
  head/security/strongswan/Makefile
  head/security/strongswan/distinfo